Si alguno no sabe lo que es el Incibe os diremos que se trata del Instituto Nacional de Ciberseguridad del Gobierno de España, un organismo que ocasionalmente lanza avisos relacionados con la seguridad online como el que hoy os traemos.

Aplicaciones de Facebook

Tal y como avisan en su web, Incide comunica que se ha detectado una vulnerabilidad en WhatsApp que califican con un nivel de importancia alta de 4 sobre 5 y que afecta a versiones de WhatsApp anteriores a WhatsApp y WhatsApp Business para Android v2.21.23.2; WhatsApp para iOS v2.21.230.6; WhatsApp Business para iOS 2.21.230.7 y WhatsApp Desktop v2.2145.0.

Si tenemos alguna de estas versiones o anteriores, en este comunicado Incide nos anima a actualizar lo antes posible ya que en ellas se ha encontrado «una vulnerabilidad a la hora de comprobar ciertos parámetros, que podría permitir a un ciberdelincuente una lectura fuera de los límites de la pila (heap) durante una llamada establecida». Con la ultima versión de WhatsApp esta vulnerabilidad se corrige, por lo que es aconsejable que compruebes que tienes tu aplicación actualizada en la tienda de tu dispositivo.

Síguenos en nuestro canal de Telegram para no perderte nada.


Esta web usa enlaces de afiliación que ayudan a su mantenimiento, con ellos recibimos una comisión por cada compra que los usuarios hagan, aunque esto no supone un aumento de su precio, solo nos echas una cable en los gastos de la web.

Sobre El Autor
Pedro A.
Editor Jefe, enamorado de mi familia y de la tecnología en cualquiera de sus formas, aficionado a la Sci-Fi y a mirar al cielo nocturno. Tratando de vivir la vida sin remordimientos.